<?xml version="1.0" encoding="utf-8"?>
<resources>
    <array name="default_replies_list">
        <item>Désolé, je ne peux pas parler pour le moment. Je conduis avec Navdy.</item>
        <item>Je conduis avec Navdy. Appelez-moi.</item>
        <item>Je suis en route !</item>
        <item>Je suis là.</item>
        <item>Puis-je t’appeler plus tard ?</item>
        <item>Quoi de neuf ?</item>
        <item>Super</item>
        <item>Oui</item>
        <item>Non</item>
        <item>OK</item>
        <item>Peut-être</item>
    </array>
    <array name="glance_messages">
        <item>Excellent ! Vous pouvez lire les aperçus à partir des messages, des e-mails et de vos applications.</item>
        <item>Vous pouvez faire défiler de longs aperçus à l&apos;aide de la télécommande. Descendez jusqu&apos;à la fin de ce message en le faisant tourner vers la droite. \10\10 Super ! C&apos;est une excellente façon de lire des aperçus plus longs tels que des e-mails à votre propre rythme.</item>
        <item>Vous pouvez également utiliser les gestes de balayage pour afficher, masquer et lire les aperçus. Essayez dès à présent. Faites un geste vers la droite pour masquer l&apos;aperçu, vers la gauche pour l&apos;ouvrir et de nouveau vers la gauche pour passer au prochain aperçu.</item>
        <item>Vous pouvez ignorer un aperçu en sélectionnant Abandonner. Vous pouvez tout effacer en descendant jusqu&apos;au dernier aperçu.</item>
    </array>
    <array name="settings_audio_sequence_delay_values">
        <item>   1   </item>
        <item>   2   </item>
        <item>   3   </item>
        <item>   4   </item>
        <item>   5   </item>
        <item>   6   </item>
    </array>
    <array name="settings_audio_speech_levels">
        <item>FAIBLE</item>
        <item>NORMAL</item>
        <item>FORT</item>
    </array>
    <array name="settings_contact_us_photo_options">
        <item>Choisir une image</item>
        <item>Prendre une photo</item>
    </array>
    <array name="settings_profile_edit_picture">
        <item>Choisir une image</item>
        <item>Prendre une photo</item>
        <item>Supprimer l&apos;image</item>
    </array>
    <array name="settings_report_a_problem_problem_types">
        <item>@string/space</item>
        <item>Installation</item>
        <item>Connexion Bluetooth</item>
        <item>Dépannage technique</item>
        <item>Comment utiliser Navdy</item>
        <item>Commande / Livraison / Paiements</item>
        <item>Autre</item>
        <item>Commentaires et suggestions</item>
        <item>Possibilités de partenariat</item>
        <item>Envoyer les journaux</item>
    </array>
    <array name="settings_report_a_problem_select_a_topic">
        <item>Sélectionnez un sujet</item>
    </array>
    <array name="test_audio">
        <item>J&apos;adore donner des indications</item>
        <item>J&apos;adore recommander des adresses à visiter</item>
        <item>J&apos;adore vous aider à conduire plus prudemment</item>
        <item>J&apos;adore vous garder connecté pendant que vous êtes dans votre voiture</item>
        <item>Je suis Navdy</item>
        <item>Il ne s&apos;agit pas des droïdes que vous recherchez</item>
        <item>Les ordinateurs ne servent à rien. Ils peuvent uniquement vous donner des réponses.</item>
        <item>Je suis désolé, Dave. C&apos;est impossible.</item>
        <item>Je donne le meilleur de moi-même, ce qui est le rêve de toute entité dotée de conscience.</item>
    </array>
    <array name="video_urls">
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/01-Overview.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/02-Installing_Short_Mount.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/02b-Installing_Medium_Tall_Mounts.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/04-Securing_The_Short_Mount.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/05-OBD_Cable.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/06-Tidy_Cables.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/07-Powering_The_Navdy.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/08-Installing_The_Dial.mp4</item>
    </array>
    <array name="video_urls_2017">
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/2017_01-Overview.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/2017_02-Installing_Short_Mount-part1.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/02b-Installing_Medium_Tall_Mounts.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/2017_03-Installing_Short_Mount-part2.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/2017_04-OBD_Cable.mp4.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/2017_05-Tidy_Cables.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/2017_06-Powering_The_Navdy.mp4</item>
        <item>https://s3-us-west-1.amazonaws.com/navdy-public/video/installation/2017_07-Installing_The_Dial.mp4</item>
    </array>
    <array name="end_trip">
        <item>arrête de naviguer</item>
        <item>arrête la navigation</item>
        <item>arrêtez la navigation</item>
        <item>arrêter la navigation</item>
        <item>arrêtons la navigation</item>
        <item>arrêtons de naviguer</item>
        <item>arrête de nous naviguer</item>
        <item>arrêtez de nous naviguer</item>
        <item>arrêtez de me naviguer</item>
        <item>arrêter de nous naviguer</item>
        <item>arrêter de me naviguer</item>
        <item>arrête l&apos;itinérère</item>
        <item>arrêtez l&apos;itinérère</item>
        <item>arrêter l&apos;itinérère</item>
        <item>arrêtons l&apos;itinérère</item>
        <item>arrête les directions</item>
        <item>arrêtez les directions</item>
        <item>arrêter les directions</item>
        <item>arrêtons les directions</item>
        <item>arrête le voyage</item>
        <item>arrêtez le voyage</item>
        <item>arrêter le voyage</item>
        <item>arrêtons le voyage</item>
        <item>annule la navigation</item>
        <item>annulez la navigation</item>
        <item>annuler la navigation</item>
        <item>annulons la navigation</item>
        <item>annule l&apos;itinérère</item>
        <item>annulez l&apos;itinérère</item>
        <item>annuler l&apos;itinérère</item>
        <item>annulons l&apos;itinérère</item>
        <item>annule les directions</item>
        <item>annulez les directions</item>
        <item>annuler les directions</item>
        <item>annulons les directions</item>
        <item>annule le voyage</item>
        <item>annulez le voyage</item>
        <item>annuler le voyage</item>
        <item>annulons le voyage</item>
        <item>stoppe la navigation</item>
        <item>stoppez la navigation</item>
        <item>stopper la navigation</item>
        <item>stoppons la navigation</item>
        <item>stoppe l&apos;itinérère</item>
        <item>stoppez l&apos;itinérère</item>
        <item>stopper l&apos;itinérère</item>
        <item>stoppons l&apos;itinérère</item>
        <item>stoppe les directions</item>
        <item>stoppez les directions</item>
        <item>stopper les directions</item>
        <item>stoppons les directions</item>
        <item>stoppe le voyage</item>
        <item>stoppez le voyage</item>
        <item>stopper le voyage</item>
        <item>stoppons le voyage</item>
    </array>
    <array name="exit">
        <item>exit</item>
        <item>close menu</item>
        <item>close the menu</item>
        <item>exit menu</item>
        <item>exit the menu</item>
    </array>
    <array name="go_back">
        <item>back</item>
        <item>go back</item>
    </array>
    <array name="i_love_you">
        <item>je t&apos;adore</item>
        <item>t&apos;es le meilleur</item>
        <item>tu es le meilleur</item>
        <item>merci</item>
        <item>merci</item>
        <item>tu assures</item>
        <item>c&apos;est génial</item>
        <item>c&apos;est trop génial</item>
        <item>c&apos;est super</item>
        <item>c&apos;est super génial</item>
    </array>
    <array name="show_brightness">
        <item>show brightness</item>
        <item>display brightness</item>
        <item>open brightness</item>
        <item>show brightness control</item>
        <item>display brightness control</item>
        <item>open brightness control</item>
        <item>show brightness controls</item>
        <item>display brightness controls</item>
        <item>open brightness controls</item>
    </array>
    <array name="show_dash">
        <item>show -</item>
        <item>show dash</item>
        <item>show dashboard</item>
        <item>show the dash</item>
        <item>show the dashboard</item>
        <item>display -</item>
        <item>display dash</item>
        <item>display dashboard</item>
        <item>display the dash</item>
        <item>display the dashboard</item>
    </array>
    <array name="show_dial_pairing">
        <item>show dial pairing</item>
        <item>display dial pairing</item>
        <item>open dial pairing</item>
    </array>
    <array name="show_favorite_contacts">
        <item>show favorite contacts</item>
        <item>display favorite contacts</item>
        <item>open favorite contacts</item>
    </array>
    <array name="show_favorite_places">
        <item>show favorite places</item>
        <item>display favorite places</item>
        <item>open favorite places</item>
    </array>
    <array name="show_gesture_learning">
        <item>show gesture learning</item>
        <item>display gesture learning</item>
        <item>open gesture learning</item>
        <item>show learn gesture</item>
        <item>display learn gesture</item>
        <item>open learn gesture</item>
    </array>
    <array name="show_map">
        <item>show map</item>
        <item>show the map</item>
        <item>display map</item>
        <item>display the map</item>
    </array>
    <array name="show_media_browser">
        <item>show media browser</item>
        <item>display media browser</item>
        <item>open media browser</item>
        <item>show music browser</item>
        <item>display music browser</item>
        <item>open music browser</item>
    </array>
    <array name="show_menu">
        <item>show menu</item>
        <item>display menu</item>
        <item>open menu</item>
        <item>show the menu</item>
        <item>display the menu</item>
        <item>open the menu</item>
    </array>
    <array name="show_music">
        <item>show music</item>
        <item>display music</item>
        <item>open music</item>
        <item>show music player</item>
        <item>display music player</item>
        <item>open music player</item>
    </array>
    <array name="show_options">
        <item>show options</item>
        <item>display options</item>
        <item>open options</item>
    </array>
    <array name="show_places">
        <item>show places</item>
        <item>display places</item>
        <item>open places</item>
        <item>show recommended places</item>
        <item>display recommended places</item>
        <item>open recommended places</item>
    </array>
    <array name="show_recent_calls">
        <item>show recent calls</item>
        <item>display recent calls</item>
        <item>open recent calls</item>
    </array>
    <array name="show_settings">
        <item>show settings</item>
        <item>display settings</item>
        <item>open settings</item>
    </array>
    <array name="show_system_info">
        <item>show system info</item>
        <item>display system info</item>
        <item>open system info</item>
    </array>
    <array name="this_is_broken">
        <item>ça ne marche pas</item>
        <item>ça ne fonctionne pas</item>
        <item>ça ne marche pas</item>
        <item>ça ne fonctionne pas</item>
        <item>c&apos;est cassé</item>
        <item>c&apos;est nul</item>
        <item>j&apos;ai un problème</item>
    </array>
    <array name="who_are_you">
        <item>qui es-tu</item>
        <item>qui est-ce</item>
        <item>quel est ton nom</item>
        <item>comment t&apos;appelles-tu</item>
    </array>
    <array name="zip_it">
        <item>tais-toi</item>
        <item>arrête</item>
        <item>arrête de parler</item>
    </array>
</resources>
